<div>
  <h3>About me</h3>

  <p>Age : {{ age }}</p>
  <p>Location : Lyon</p>
  <p>Mail : simon.chatillon.sc@gmail.com</p>
  <p>Hobbies : video games, fitness, music producing</p>
  <p><em>I made this portfolio using Angular and SASS. The source code can be found
  on my personal <a target="_blank" href="https://gitlab.com/Simon.Chatillon/portfolio">Gitlab</a> and is free to use.
  <br>The squid animation was inspired by <a target="_blank" href="http://alexandrix.com/">Alex Andrix</a>'s work on inverse kinematics.
  <br>Hosted by Amazon S3.</em></p>
</div>
